Subject: Re: PVR hell

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 28 Mar 2001 13:46:34 +0200

>
>The only 7450 systems running Linux today are embedded PPMC with a DINK
>boot rom that boot from flash........those aren't desktops.  Someday
>Apple may have something available for you desktop guys, but the
>initial development is for Linux embedded targets :-).
>
>I think your table lookup stuff is just fine, and I'm ready to rewrite
>some of head.S to use something different.

Heh, there are already Apple G4s with the 7450 AFAIK ;)

I'll code something today in my rsync tree and post a patch that can
be discussed before pushing.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/